﻿/*========================================
Created By: v-ravank
Created on: 16/07/2012
Description: Styles related to common problems
=========================================*/

.unauthenticatedproblems-header {
    padding-bottom: 24px;
}

.unauthenticatedproblems-container {
    margin-top: 50px;
}

.unauthenticatedproblems-tilecontent {
    cursor: pointer;
    float: left;
    height: 100px;
    margin: 0 10px 10px 0;
    width: 100px;
}

.unauthenticatedproblems-displayname {
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 16px;
    padding: 0 10px 10px;
    position: absolute;
    text-decoration: none;
}

.unauthenticatedproblems-tile {
    height: 100px;
    position: relative;
    width: 100px;
}

.unauthenticatedproblems-change {
     float: left;
    margin-right: 38px;
    position: relative;
    width:220px;
}

.unauthenticatedproblems-signincontainer {
    float: left;
    height: 100px;
    margin-bottom: 10px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    width: 210px;
}

.unauthenticatedproblems-signintext {
    bottom: 0;
    color: #FFFFFF;
    padding-bottom: 10px;
    padding-left: 10px;
    position: absolute;
    font-size: 14px;
}

.unauthenticatedproblems-tile:hover {
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 60px 10px;
}

.unauthenticatedproblems-signhovercolor {
    background-color: rgb(24, 109, 49)!important;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 170px 10px;
}
